Subject: Re: [PATCH] Revert sky2 to 0.13a

From: Wolfgang Hoffmann <[email-masked]>
Date: Sun, 26 Feb 2006 09:57:04 +0100

On Sunday 26 February 2006 03:03, Stephen Hemminger wrote:
> Instead of whining, try this.

I tried and still see the hang.

Stephen, if you want me (as suggested off-list) to bisect the individual 
patches leading from 0.13a to current head, please give me a series of 
patches to incrementally apply, eighter via mail/ftp/git, and I'll test. I 
don't want to hack the patches together myself, because results would be 
worthless if I screw up, and given that I have no networking background 
chances are high ...

It takes me between 5 - 20 GB of data transfer to reproduce the hang, so it 
will take a while, but I'm willing to help. If you see vendor chip specs 
arrive soon and feel it's not worth the hassle, that's fine for me, too.

In the meanwhile, I'll resort to 0.13a

Wolfgang